set -g fish_term24bit 1
set -g fish_color_command cyan
set -g fish_color_end red
set -g fish_color_error red --bold
set -g fish_color_escape yellow
set -g fish_color_operator blue
set -g fish_color_param normal
set -g fish_color_quote green
set -g fish_color_redirection red

# Without sourcing this here, it does not work.
zoxide init fish | source
